<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
	<link rel="stylesheet" href="css/style.css">
	<title>jshw15</title>
</head>
<body>
<div class="container">
    <p id="output">00:00:00:0</p>
    <div id="controls" align="center">
        <button id= "startPause" onclick="startPause()"><bold id="start">Start</bold></button>
        <button onclick="reset()" id="reset"><bold>Clear</bold></button>
    </div>
</div>


<script src="script/script.js"></script>


</body>
</html>

